chrom: chrUn_JTFH01000765v1_decoy
length: 1184
nucleotide_counts:
  A: 252
  C: 336
  G: 229
  N: 0
  T: 367
nucleotide_pair_counts:
  AA: 85
  AC: 52
  AG: 44
  AN: 0
  AT: 71
  CA: 65
  CC: 130
  CG: 62
  CN: 0
  CT: 79
  GA: 45
  GC: 95
  GG: 51
  GN: 0
  GT: 38
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 56
  TC: 59
  TG: 72
  TN: 0
  TT: 179
